# S3StorageClass


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**value** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.s3_storage_class import S3StorageClass

# TODO update the JSON string below
json = "{}"
# create an instance of S3StorageClass from a JSON string
s3_storage_class_instance = S3StorageClass.from_json(json)
# print the JSON string representation of the object
print(S3StorageClass.to_json())

# convert the object into a dict
s3_storage_class_dict = s3_storage_class_instance.to_dict()
# create an instance of S3StorageClass from a dict
s3_storage_class_from_dict = S3StorageClass.from_dict(s3_storage_class_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


